Patches

Show patches with: Archived = No   
« 1 2 ... 39 40 41310 311 »
Patch A/R/T S/W/F Date Submitter Delegate State
[1/1] imagemagick: bump to version 6.9.2-10 - - - 0 0 0 2015-12-21 Jerzy Grzegorek Accepted
[4/4] python-cherrypy: bump to 4.0.0 - - - 0 0 0 2015-12-21 Yegor Yefremov Accepted
[3/4] python-pyftpdlib: bump to 1.5.0 - - - 0 0 0 2015-12-21 Yegor Yefremov Accepted
[2/4] python-werkzeug: bump to 0.11.3 - - - 0 0 0 2015-12-21 Yegor Yefremov Accepted
[1/4] python-zope-interface: bump to 4.1.3 - - - 0 0 0 2015-12-21 Yegor Yefremov Accepted
python-pysmb: new package - - - 0 0 0 2015-12-21 Yegor Yefremov Accepted
[1/1] package/libasplib: new package - - - 0 0 0 2015-12-20 Bernd Kuhls Accepted
ifupdown: bump to version 0.8.2 - - - 0 0 0 2015-12-20 Gustavo Zacarias Accepted
start-stop-daemon: bump to version 1.18.3 - - - 0 0 0 2015-12-20 Gustavo Zacarias Accepted
debianutils: bump to version 4.5.1 - - - 0 0 0 2015-12-20 Gustavo Zacarias Accepted
libmicrohttpd: bump to version 0.9.48 - - - 0 0 0 2015-12-20 Gustavo Zacarias Accepted
gnupg: bump to version 1.4.20 - - - 0 0 0 2015-12-20 Gustavo Zacarias Accepted
iptables: bump to version 1.6.0 - - - 0 0 0 2015-12-20 Gustavo Zacarias Accepted
[1/1] package/v4l2grab: Update hash after latest version bump - - - 0 0 0 2015-12-20 Bernd Kuhls Accepted
[v2] package/mesa3d: virgl driver needs egl & drm - 1 1 0 0 0 2015-12-20 Bernd Kuhls Accepted
[v4] package/vsxu: new package - - - 0 0 0 2015-12-20 Bernd Kuhls Changes Requested
[1/1] package/mesa3d: virgl driver needs egl & drm - - - 0 0 0 2015-12-20 Bernd Kuhls Superseded
gst1-plugins-bad: Add OpenAL dependency - - - 0 0 0 2015-12-20 André Hentschel Accepted
[1/2] package/wireshark: Fix libpcap detection - - - 0 0 0 2015-12-20 Arnout Vandecappelle Not Applicable
[4/4] weston: bump to version 1.9.0 - - - 0 0 0 2015-12-20 Gustavo Zacarias Superseded
[3/4] wayland: bump to version 1.9.0 - - - 0 0 0 2015-12-20 Gustavo Zacarias Superseded
[2/4] libgtk3: bump to version 3.18.6 - - - 0 0 0 2015-12-20 Gustavo Zacarias Superseded
[1/4] libepoxy: move outside x11r7 scope - - - 0 0 0 2015-12-20 Gustavo Zacarias Superseded
[1/1] package/ffmpeg: bump version to 2.8.4 - - - 0 0 0 2015-12-20 Bernd Kuhls Accepted
directfb: remove cle266 and unichrome support - - - 0 0 0 2015-12-20 gustavo.zacarias@free-electrons.com Accepted
[v2] xutil_util-macros: move outside x11r7 scope - - - 0 0 0 2015-12-20 Gustavo Zacarias Accepted
[PATCHv2] package/v4l2grab: update version to fix build - - - 0 0 0 2015-12-20 Yann E. MORIN Accepted
wine: Bump to version 1.8 - - - 0 0 0 2015-12-20 André Hentschel Accepted
package/v4l2grab: add missing -lrt - - - 0 0 0 2015-12-20 Yann E. MORIN Changes Requested
[v2] python-pyxml: remove obsolete package 1 - - 0 0 0 2015-12-19 Yegor Yefremov Accepted
[7/7] toolchain-external: Ti Arago ARM: support only one version - - - 0 0 0 2015-12-19 Romain Naour Accepted
[6/7] toolchain-external: Synopsys ARC: support only one version - - - 0 0 0 2015-12-19 Romain Naour Accepted
[5/7] toolchain-external: ADI Blackfin: support only one version - - - 0 0 0 2015-12-19 Romain Naour Accepted
[4/7] toolchain-external: CodeSourcery x86: support only one version - - - 0 0 0 2015-12-19 Romain Naour Accepted
[3/7] toolchain-external: CodeSourcery SH: support only one version - - - 0 0 0 2015-12-19 Romain Naour Accepted
[2/7] toolchain-external: CodeSourcery PowerPC: support only one version - - - 0 0 0 2015-12-19 Romain Naour Accepted
[1/7] toolchain-external: CodeSourcery ARM: support only one version - - - 0 0 0 2015-12-19 Romain Naour Accepted
package/nut: disable libltdl (and nut-scanner) for static-only - - - 0 0 0 2015-12-19 Yann E. MORIN Accepted
[v3] package/vsxu: new package - - - 0 0 0 2015-12-19 Bernd Kuhls Changes Requested
[2/2] package/x11r7/xdriver_xf86-video-nouveau: Fix DRI dependency - - - 0 0 0 2015-12-19 Bernd Kuhls Superseded
[1/2] package/libdrm: Remove i386/x86_64 dependency from Nouveau driver - - - 0 0 0 2015-12-19 Bernd Kuhls Accepted
[4/4] package/efl: rename libefl to efl - - - 0 0 0 2015-12-19 Romain Naour Accepted
[3/4] package/libefl: move to package directory - - - 0 0 0 2015-12-19 Romain Naour Accepted
[2/4] package/elementary: rename libelementary to elementary - - - 0 0 0 2015-12-19 Romain Naour Accepted
[1/4] package/libelementary: move to package directory - - - 0 0 0 2015-12-19 Romain Naour Accepted
[1/1] directfb-examples: indentation cleanup - - - 0 0 0 2015-12-19 Jerzy Grzegorek Accepted
[v2,3/3] package/vsxu: new package - - - 0 0 0 2015-12-19 Thomas Petazzoni Not Applicable
xfont_encodings: add missing xutil_util-macros select - - - 0 0 0 2015-12-19 Gustavo Zacarias Accepted
qemu/x86_64: add midori samples for wayland and x11r7 - - - 0 0 0 2015-12-19 Gustavo Zacarias Rejected
openal: Don't build utilities - - - 0 0 0 2015-12-19 André Hentschel Accepted
[v4,2/2] package/x11r7/xdriver_xf86-video-nouveau: new package - - - 0 0 0 2015-12-19 Bernd Kuhls Accepted
[v4,1/2] package/x11r7/xserver_xorg-server: bump version to 1.18.0 - - - 0 0 0 2015-12-19 Bernd Kuhls Accepted
[12/12] package/x11r7/xdriver_xf86-video-nouveau: new package - - - 0 0 0 2015-12-19 Bernd Kuhls Changes Requested
[11/12] package/libinput: bump version to 1.1.2 - - - 0 0 0 2015-12-19 Bernd Kuhls Accepted
[10/12] package/x11r7/xserver_xorg-server: bump version to 1.18.0 - - - 0 0 0 2015-12-19 Bernd Kuhls Changes Requested
[09/12] package/x11r7/xdriver_xf86-video-intel: bump version - - - 0 0 0 2015-12-19 Bernd Kuhls Accepted
[08/12] package/x11r7/xdriver_xf86-video-ati: bump version to 7.6.1 - - - 0 0 0 2015-12-19 Bernd Kuhls Accepted
[07/12] package/nvidia-driver: bump version to 358.16 - - - 0 0 0 2015-12-19 Bernd Kuhls Accepted
[06/12] package/libva-intel-driver: bump version to 1.6.2 - - - 0 0 0 2015-12-19 Bernd Kuhls Accepted
[05/12] package/libva: bump version to 1.6.2 - - - 0 0 0 2015-12-19 Bernd Kuhls Accepted
[04/12] package/mesa3d: add support for Nouveau DRI driver - - - 0 0 0 2015-12-19 Bernd Kuhls Accepted
[03/12] package/mesa3d: add support for new virgl Gallium driver - - - 0 0 0 2015-12-19 Bernd Kuhls Accepted
[02/12] package/{mesa3d, mesa3d-headers}: bump version to 11.1.0 - - - 0 0 0 2015-12-19 Bernd Kuhls Accepted
[01/12] package/apache: bump version to 2.4.18 - - - 0 0 0 2015-12-19 Bernd Kuhls Accepted
package/python-webpy: fix licensing information - - - 0 0 0 2015-12-19 Yann E. MORIN Accepted
Config.in.legacy: document how to handle renaming choice options - - - 0 0 0 2015-12-18 Arnout Vandecappelle Accepted
package/netbsd-queue: fix circular dependency - - - 0 0 0 2015-12-18 Yann E. MORIN Accepted
[v2] package/mesa3d-demos: add glut support - - - 0 0 0 2015-12-18 Bernd Kuhls Accepted
[1/1] libgdiplus: fix cross-compilation error - - - 0 0 0 2015-12-18 Sergio Prado Accepted
toolchain: create symlink to 'lib' from ARCH_LIB_DIR iso fixed lib32/lib64 - - - 0 0 0 2015-12-18 Thomas De Schampheleire Superseded
[1/1] emlog: new package - 1 - 0 0 0 2015-12-18 Joris Lijssens Changes Requested
[v4] cxxtest: new package - 4 - 0 0 0 2015-12-18 Abhishek Singh Accepted
unionfs: add patch to revert to old pre-1.0 meta directory - - - 0 0 0 2015-12-18 Peter Korsgaard Accepted
[v2,5/5] package/libuv: fix support for uClibc-ng - - - 0 0 0 2015-12-17 Martin Bark Superseded
[v2,4/5] package/nodejs: fix support for uClibc-ng - - - 0 0 0 2015-12-17 Martin Bark Superseded
[v2,3/5] package/nodejs: correct 0.10.x option name - - - 0 0 0 2015-12-17 Martin Bark Superseded
[v2,2/5] package/nodejs: removed version 0.12.9 - - - 0 0 0 2015-12-17 Martin Bark Superseded
[v2,1/5] package/nodejs: bump version to 5.3.0 - - - 0 0 0 2015-12-17 Martin Bark Superseded
libcroco: bump to version 0.6.11 - - - 0 0 0 2015-12-17 Gustavo Zacarias Accepted
[4/4,v2] package/libedje: do not select Lua, depend on it - - - 0 0 0 2015-12-17 Yann E. MORIN Not Applicable
[3/4,v2] package/lighttpd: do not select Lua, depend on it - - - 0 0 0 2015-12-17 Yann E. MORIN Accepted
[2/4,v2] package/haserl: do not select Lua, depend on it - - - 0 0 0 2015-12-17 Yann E. MORIN Accepted
[1/4,v2] package/dnsmasq: do not select Lua, depend on it - - - 0 0 0 2015-12-17 Yann E. MORIN Accepted
[v3,2/2] qt53d: enabled assimpsceneparser plugin - - - 0 0 0 2015-12-17 Peter Seiderer Changes Requested
[v3,1/2] assimp: new package - - - 0 0 0 2015-12-17 Peter Seiderer Accepted
[4/4] package/libedje: do not select Lua, depend on it - - - 0 0 0 2015-12-17 Yann E. MORIN Changes Requested
[3/4] package/lighttpd: do not select Lua, depend on it - - - 0 0 0 2015-12-17 Yann E. MORIN Changes Requested
[2/4] package/haserl: do not select Lua, depend on it - - - 0 0 0 2015-12-17 Yann E. MORIN Changes Requested
[1/4] package/dnsmasq: do not select Lua, depend on it - - - 0 0 0 2015-12-17 Yann E. MORIN Changes Requested
bind: security bump to version 9.9.8-P2 - - - 0 0 0 2015-12-17 Gustavo Zacarias Accepted
[1/1] openldap: add support to build the server - - - 0 0 0 2015-12-17 universe II Changes Requested
[1/1] Add config to nfsd to set number of threads - 1 - 0 0 0 2015-12-17 universe II Accepted
[1/1] irssi: update download URL - - - 0 0 0 2015-12-17 Rodrigo Rebello Accepted
[2/2] torsmo: deprecate this package - - - 0 0 0 2015-12-17 Vicente Olivert Riera Accepted
[1/2] Config.in: Introduce a new BR2_DEPRECATED_SINCE_2015_11 variable - - - 0 0 0 2015-12-17 Vicente Olivert Riera Accepted
[2/2] netsniff-ng: bump version to v0.6.0 - - - 0 0 0 2015-12-17 Joris Lijssens Accepted
[1/2] netsniff-ng: check for geoip,ncurses,zlib - - - 0 0 0 2015-12-17 Joris Lijssens Accepted
[3/3] qemu: fix project's URL - - - 0 0 0 2015-12-17 Vicente Olivert Riera Rejected
[2/3] qemu: wrap lines to 72 characters length - - - 0 0 0 2015-12-17 Vicente Olivert Riera Changes Requested
[1/3] qemu: bump version to 2.5.0 - - - 0 0 0 2015-12-17 Vicente Olivert Riera Accepted
« 1 2 ... 39 40 41310 311 »